[Security Announce] [ MDKSA-2007:045 ] - Updated gnomemeeting packages fix string vulnerabilities
Posted on: 02/21/2007 05:30 PM

The Mandriva Security Team published a new security update for Mandriva Linux. Here the announcement:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

_______________________________________________________________________

Mandriva Linux Security Advisory MDKSA-2007:045
http://www.mandriva.com/security/
_______________________________________________________________________

Package : gnomemeeting
Date : February 21, 2007
Affected: Corporate 3.0
_______________________________________________________________________

Problem Description:

A format string flaw was discovered in how GnomeMeeting processes
certain messages, which could permit a remote attacker that can
connect to GnomeMeeting to potentially execute arbitrary code with
the privileges of the user running GnomeMeeting.

Updated package have been patched to correct this issue.
_______________________________________________________________________

References:

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-1007
_______________________________________________________________________

Updated Packages:

Corporate 3.0:
15e2472f2e41ab47d507cfb491d7a28d corporate/3.0/i586/gnomemeeting-0.98.5-5.1.C30mdk.i586.rpm
0e1008ad8663cf490f7fe9bffddcf05c corporate/3.0/SRPMS/gnomemeeting-0.98.5-5.1.C30mdk.src.rpm

Corporate 3.0/X86_64:
dfb6e715109f6134a3a8497de10fa75e corporate/3.0/x86_64/gnomemeeting-0.98.5-5.1.C30mdk.x86_64.rpm
0e1008ad8663cf490f7fe9bffddcf05c corporate/3.0/SRPMS/gnomemeeting-0.98.5-5.1.C30mdk.src.rpm
_______________________________________________________________________

To upgrade automatically use MandrivaUpdate or urpmi. The verification
of md5 checksums and GPG signatures is performed automatically for you.

All packages are signed by Mandriva for security. You can obtain the
GPG public key of the Mandriva Security Team by executing:

gpg --recv-keys --keyserver pgp.mit.edu 0x22458A98

You can view other update advisories for Mandriva Linux at:

http://www.mandriva.com/security/advisories

If you want to report vulnerabilities, please contact

security_(at)_mandriva.com
_______________________________________________________________________

Type Bits/KeyID Date User ID
pub 1024D/22458A98 2000-07-10 Mandriva Security Team
lt;security*mandriva.comgt;
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFF3DGFmqjQ0CJFipgRAto9AJ9UnhPuzkVqtUeDheOHHd8zAUGu/wCgxAeu
dK0uxHb8mIjKNYXPA6fnAG8=
=w/zI
-----END PGP SIGNATURE-----



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/security_announce_mdksa_2007045__updated_gnomemeeting_packages_fix_string_vulnerabilities.html)